<?php

namespace App\Filament\Resources\RegisterlinkResource\Pages;

use App\Filament\Resources\RegisterlinkResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListRegisterlinks extends ListRecords
{
    protected static string $resource = RegisterlinkResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
